org.eclipse.emf.facet.custom.metamodel.custompt

## Interface IColor

All Superinterfaces:
  java.io.Serializable

    public interface IColor
    extends java.io.Serializable

Noextend:
  This interface is not intended to be extended by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getBlue()`
`int` `getGreen()`
`int` `getRed()`

### Method Detail

#### getRed

    int getRed()

#### getGreen

    int getGreen()

#### getBlue

    int getBlue()